<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D55A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 70.48 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{457}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{21}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{436}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{132}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{4}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{37}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{116}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{258}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_83" HEIGHT="3664" WIDTH="2458" PHYSICAL_IMG_NR="83" QUALITY="OK" ACCURACY="92.53">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="272" WIDTH="2458" ID="PAG_83_TopMargin">
        <TextBlock HPOS="953" VPOS="135" HEIGHT="51" WIDTH="1371" ID="PAG_83_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="953" VPOS="135" HEIGHT="51" WIDTH="1371" ID="PAG_83_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="953" VPOS="135" HEIGHT="44" WIDTH="16" ID="PAG_83_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000001" HPOS="969" VPOS="136" WIDTH="20" />
            <String HPOS="989" VPOS="136" HEIGHT="35" WIDTH="54" ID="PAG_83_ST000002" WC="1" CONTENT="11." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_83_SP000002" HPOS="1043" VPOS="135" WIDTH="19" />
            <String HPOS="1062" VPOS="135" HEIGHT="48" WIDTH="448" ID="PAG_83_ST000003" WC="0.99" CONTENT="Landbrugsministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000003" HPOS="1510" VPOS="144" WIDTH="734" />
            <String HPOS="2244" VPOS="144" HEIGHT="42" WIDTH="80" ID="PAG_83_ST000004" WC="0.76" CONTENT="56a" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="252" VPOS="272" HEIGHT="3180" WIDTH="2070" ID="PAG_83_PrintSpace">
        <TextBlock HPOS="322" VPOS="272" HEIGHT="57" WIDTH="2000" ID="PAG_83_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="322" VPOS="272" HEIGHT="57" WIDTH="2000" ID="PAG_83_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="322" VPOS="272" HEIGHT="35" WIDTH="35" ID="PAG_83_ST000005" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000004" HPOS="357" VPOS="277" WIDTH="473" />
            <String HPOS="830" VPOS="277" HEIGHT="35" WIDTH="33" ID="PAG_83_ST000006" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000005" HPOS="863" VPOS="281" WIDTH="472" />
            <String HPOS="1335" VPOS="281" HEIGHT="35" WIDTH="30" ID="PAG_83_ST000007" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000006" HPOS="1365" VPOS="285" WIDTH="300" />
            <String HPOS="1665" VPOS="285" HEIGHT="36" WIDTH="65" ID="PAG_83_ST000008" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000007" HPOS="1730" VPOS="288" WIDTH="20" />
            <String HPOS="1750" VPOS="288" HEIGHT="33" WIDTH="17" ID="PAG_83_ST000009" WC="0.68" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000008" HPOS="1767" VPOS="288" WIDTH="173" />
            <String HPOS="1940" VPOS="288" HEIGHT="37" WIDTH="65" ID="PAG_83_ST000010" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000009" HPOS="2005" VPOS="289" WIDTH="18" />
            <String HPOS="2023" VPOS="289" HEIGHT="34" WIDTH="22" ID="PAG_83_ST000011" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000010" HPOS="2045" VPOS="291" WIDTH="173" />
            <String HPOS="2218" VPOS="291" HEIGHT="38" WIDTH="65" ID="PAG_83_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000011" HPOS="2283" VPOS="293" WIDTH="18" />
            <String HPOS="2301" VPOS="293" HEIGHT="35" WIDTH="21" ID="PAG_83_ST000013" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1890" VPOS="346" HEIGHT="37" WIDTH="159" ID="PAG_83_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1890" VPOS="346" HEIGHT="37" WIDTH="159" ID="PAG_83_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1890" VPOS="346" HEIGHT="37" WIDTH="88" ID="PAG_83_ST000014" WC="0.97" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000012" HPOS="1978" VPOS="347" WIDTH="17" />
            <String HPOS="1995" VPOS="347" HEIGHT="35" WIDTH="54" ID="PAG_83_ST000015" WC="0.21" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="318" VPOS="386" HEIGHT="101" WIDTH="2004" ID="PAG_83_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="347" VPOS="386" HEIGHT="49" WIDTH="1975" ID="PAG_83_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="347" VPOS="386" HEIGHT="41" WIDTH="151" ID="PAG_83_ST000016" WC="1" CONTENT="43.426" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000013" HPOS="498" VPOS="415" WIDTH="445" />
            <String HPOS="943" VPOS="415" HEIGHT="5" WIDTH="55" ID="PAG_83_ST000017" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000014" HPOS="998" VPOS="425" WIDTH="993" />
            <String HPOS="1991" VPOS="425" HEIGHT="5" WIDTH="54" ID="PAG_83_ST000018" WC="0.31" CONTENT="___" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000015" HPOS="2045" VPOS="429" WIDTH="223" />
            <String HPOS="2268" VPOS="429" HEIGHT="6" WIDTH="54" ID="PAG_83_ST000019" WC="0.41" CONTENT="__" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="318" VPOS="444" HEIGHT="43" WIDTH="1452" ID="PAG_83_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="318" VPOS="444" HEIGHT="42" WIDTH="179" ID="PAG_83_ST000020" WC="1" CONTENT="433.886" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000016" HPOS="497" VPOS="474" WIDTH="445" />
            <String HPOS="942" VPOS="474" HEIGHT="5" WIDTH="56" ID="PAG_83_ST000021" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000017" HPOS="998" VPOS="478" WIDTH="441" />
            <String HPOS="1439" VPOS="478" HEIGHT="5" WIDTH="56" ID="PAG_83_ST000022" WC="0.83" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000018" HPOS="1495" VPOS="482" WIDTH="221" />
            <String HPOS="1716" VPOS="482" HEIGHT="5" WIDTH="54" ID="PAG_83_ST000023" WC="0.22" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="443" VPOS="509" HEIGHT="42" WIDTH="1602" ID="PAG_83_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="443" VPOS="509" HEIGHT="42" WIDTH="1602" ID="PAG_83_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="443" VPOS="527" HEIGHT="6" WIDTH="54" ID="PAG_83_ST000024" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000019" HPOS="497" VPOS="509" WIDTH="322" />
            <String HPOS="819" VPOS="509" HEIGHT="42" WIDTH="177" ID="PAG_83_ST000025" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000020" HPOS="996" VPOS="537" WIDTH="443" />
            <String HPOS="1439" VPOS="537" HEIGHT="6" WIDTH="55" ID="PAG_83_ST000026" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000021" HPOS="1494" VPOS="541" WIDTH="221" />
            <String HPOS="1715" VPOS="541" HEIGHT="4" WIDTH="55" ID="PAG_83_ST000027" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_83_SP000022" HPOS="1770" VPOS="544" WIDTH="222" />
            <String HPOS="1992" VPOS="544" HEIGHT="5" WIDTH="53" ID="PAG_83_ST000028" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="374" VPOS="640" HEIGHT="51" WIDTH="1671" ID="PAG_83_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="374" VPOS="640" HEIGHT="51" WIDTH="1671" ID="PAG_83_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="374" VPOS="640" HEIGHT="40" WIDTH="122" ID="PAG_83_ST000029" WC="1" CONTENT="6.763" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000023" HPOS="496" VPOS="645" WIDTH="375" />
            <String HPOS="871" VPOS="645" HEIGHT="41" WIDTH="123" ID="PAG_83_ST000030" WC="1" CONTENT="7.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000024" HPOS="994" VPOS="650" WIDTH="374" />
            <String HPOS="1368" VPOS="650" HEIGHT="41" WIDTH="124" ID="PAG_83_ST000031" WC="1" CONTENT="7.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000025" HPOS="1492" VPOS="676" WIDTH="224" />
            <String HPOS="1716" VPOS="676" HEIGHT="6" WIDTH="54" ID="PAG_83_ST000032" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000026" HPOS="1770" VPOS="679" WIDTH="222" />
            <String HPOS="1992" VPOS="679" HEIGHT="5" WIDTH="53" ID="PAG_83_ST000033" WC="0.46" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="275" VPOS="875" HEIGHT="170" WIDTH="2044" ID="PAG_83_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="317" VPOS="875" HEIGHT="62" WIDTH="2002" ID="PAG_83_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="317" VPOS="875" HEIGHT="41" WIDTH="178" ID="PAG_83_ST000034" WC="1" CONTENT="307.665" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000027" HPOS="495" VPOS="880" WIDTH="278" />
            <String HPOS="773" VPOS="880" HEIGHT="42" WIDTH="221" ID="PAG_83_ST000035" WC="1" CONTENT="3.800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000028" HPOS="994" VPOS="884" WIDTH="275" />
            <String HPOS="1269" VPOS="884" HEIGHT="43" WIDTH="221" ID="PAG_83_ST000036" WC="1" CONTENT="4.800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000029" HPOS="1490" VPOS="888" WIDTH="209" />
            <String HPOS="1699" VPOS="888" HEIGHT="49" WIDTH="68" ID="PAG_83_ST000037" WC="1" CONTENT="4,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000030" HPOS="1767" VPOS="893" WIDTH="210" />
            <String HPOS="1977" VPOS="893" HEIGHT="39" WIDTH="19" ID="PAG_83_ST000038" WC="1" CONTENT="1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000031" HPOS="1996" VPOS="893" WIDTH="21" />
            <String HPOS="2017" VPOS="893" HEIGHT="39" WIDTH="24" ID="PAG_83_ST000039" WC="0.68" CONTENT=",5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000032" HPOS="2041" VPOS="897" WIDTH="209" />
            <String HPOS="2250" VPOS="897" HEIGHT="40" WIDTH="26" ID="PAG_83_ST000040" WC="1" CONTENT="0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000033" HPOS="2276" VPOS="896" WIDTH="18" />
            <String HPOS="2294" VPOS="896" HEIGHT="40" WIDTH="25" ID="PAG_83_ST000041" WC="1" CONTENT="5" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="275" VPOS="935" HEIGHT="60" WIDTH="2043" ID="PAG_83_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="275" VPOS="935" HEIGHT="41" WIDTH="220" ID="PAG_83_ST000042" WC="1" CONTENT="2.579.713" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000034" HPOS="495" VPOS="940" WIDTH="277" />
            <String HPOS="772" VPOS="940" HEIGHT="41" WIDTH="221" ID="PAG_83_ST000043" WC="1" CONTENT="2.800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000035" HPOS="993" VPOS="943" WIDTH="276" />
            <String HPOS="1269" VPOS="943" HEIGHT="43" WIDTH="221" ID="PAG_83_ST000044" WC="1" CONTENT="4.800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000036" HPOS="1490" VPOS="947" WIDTH="209" />
            <String HPOS="1699" VPOS="947" HEIGHT="48" WIDTH="68" ID="PAG_83_ST000045" WC="1" CONTENT="4,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000037" HPOS="1767" VPOS="951" WIDTH="207" />
            <String HPOS="1974" VPOS="951" HEIGHT="44" WIDTH="67" ID="PAG_83_ST000046" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000038" HPOS="2041" VPOS="955" WIDTH="209" />
            <String HPOS="2250" VPOS="955" HEIGHT="40" WIDTH="68" ID="PAG_83_ST000047" WC="0.73" CONTENT="0,5" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="316" VPOS="993" HEIGHT="52" WIDTH="2003" ID="PAG_83_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="316" VPOS="993" HEIGHT="41" WIDTH="179" ID="PAG_83_ST000048" WC="1" CONTENT="838.819" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000039" HPOS="495" VPOS="997" WIDTH="279" />
            <String HPOS="774" VPOS="997" HEIGHT="43" WIDTH="219" ID="PAG_83_ST000049" WC="1" CONTENT="1.300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000040" HPOS="993" VPOS="1003" WIDTH="319" />
            <String HPOS="1312" VPOS="1003" HEIGHT="42" WIDTH="178" ID="PAG_83_ST000050" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000041" HPOS="1490" VPOS="1029" WIDTH="223" />
            <String HPOS="1713" VPOS="1029" HEIGHT="6" WIDTH="55" ID="PAG_83_ST000051" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000042" HPOS="1768" VPOS="1034" WIDTH="220" />
            <String HPOS="1988" VPOS="1034" HEIGHT="4" WIDTH="55" ID="PAG_83_ST000052" WC="0.99" CONTENT="—." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000043" HPOS="2043" VPOS="993" WIDTH="221" />
            <String HPOS="2264" VPOS="993" HEIGHT="50" WIDTH="55" ID="PAG_83_ST000053" WC="0.00" CONTENT="i." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="294" VPOS="1052" HEIGHT="45" WIDTH="1748" ID="PAG_83_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="294" VPOS="1052" HEIGHT="45" WIDTH="1748" ID="PAG_83_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="294" VPOS="1052" HEIGHT="41" WIDTH="202" ID="PAG_83_ST000054" WC="0.94" CONTENT="-15.744" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000044" HPOS="496" VPOS="1080" WIDTH="443" />
            <String HPOS="939" VPOS="1080" HEIGHT="6" WIDTH="54" ID="PAG_83_ST000055" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000045" HPOS="993" VPOS="1086" WIDTH="443" />
            <String HPOS="1436" VPOS="1086" HEIGHT="5" WIDTH="55" ID="PAG_83_ST000056" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000046" HPOS="1491" VPOS="1089" WIDTH="222" />
            <String HPOS="1713" VPOS="1089" HEIGHT="5" WIDTH="54" ID="PAG_83_ST000057" WC="0.61" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000047" HPOS="1767" VPOS="1092" WIDTH="220" />
            <String HPOS="1987" VPOS="1092" HEIGHT="5" WIDTH="55" ID="PAG_83_ST000058" WC="0.22" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="316" VPOS="1110" HEIGHT="47" WIDTH="1725" ID="PAG_83_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="316" VPOS="1110" HEIGHT="47" WIDTH="1725" ID="PAG_83_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="316" VPOS="1110" HEIGHT="42" WIDTH="179" ID="PAG_83_ST000059" WC="1" CONTENT="948.604" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000048" HPOS="495" VPOS="1140" WIDTH="443" />
            <String HPOS="938" VPOS="1140" HEIGHT="7" WIDTH="54" ID="PAG_83_ST000060" WC="0.39" CONTENT="—." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000049" HPOS="992" VPOS="1145" WIDTH="443" />
            <String HPOS="1435" VPOS="1145" HEIGHT="6" WIDTH="55" ID="PAG_83_ST000061" WC="0.66" CONTENT="—." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000050" HPOS="1490" VPOS="1148" WIDTH="223" />
            <String HPOS="1713" VPOS="1148" HEIGHT="6" WIDTH="53" ID="PAG_83_ST000062" WC="0.83" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000051" HPOS="1766" VPOS="1152" WIDTH="222" />
            <String HPOS="1988" VPOS="1152" HEIGHT="5" WIDTH="53" ID="PAG_83_ST000063" WC="0.11" CONTENT="„" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="371" VPOS="1253" HEIGHT="52" WIDTH="1946" ID="PAG_83_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="371" VPOS="1253" HEIGHT="52" WIDTH="1946" ID="PAG_83_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="371" VPOS="1253" HEIGHT="41" WIDTH="120" ID="PAG_83_ST000064" WC="1" CONTENT="4.581" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000052" HPOS="491" VPOS="1259" WIDTH="378" />
            <String HPOS="869" VPOS="1259" HEIGHT="42" WIDTH="124" ID="PAG_83_ST000065" WC="1" CONTENT="5.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000053" HPOS="993" VPOS="1264" WIDTH="372" />
            <String HPOS="1365" VPOS="1264" HEIGHT="41" WIDTH="123" ID="PAG_83_ST000066" WC="1" CONTENT="5.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000054" HPOS="1488" VPOS="1291" WIDTH="223" />
            <String HPOS="1711" VPOS="1291" HEIGHT="5" WIDTH="55" ID="PAG_83_ST000067" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000055" HPOS="1766" VPOS="1294" WIDTH="219" />
            <String HPOS="1985" VPOS="1294" HEIGHT="5" WIDTH="55" ID="PAG_83_ST000068" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000056" HPOS="2040" VPOS="1298" WIDTH="223" />
            <String HPOS="2263" VPOS="1298" HEIGHT="5" WIDTH="54" ID="PAG_83_ST000069" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="342" VPOS="1394" HEIGHT="42" WIDTH="1147" ID="PAG_83_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="342" VPOS="1394" HEIGHT="42" WIDTH="1147" ID="PAG_83_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="342" VPOS="1394" HEIGHT="42" WIDTH="151" ID="PAG_83_ST000070" WC="1" CONTENT="56.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000057" HPOS="493" VPOS="1423" WIDTH="444" />
            <String HPOS="937" VPOS="1423" HEIGHT="7" WIDTH="54" ID="PAG_83_ST000071" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000058" HPOS="991" VPOS="1428" WIDTH="442" />
            <String HPOS="1433" VPOS="1428" HEIGHT="7" WIDTH="56" ID="PAG_83_ST000072" WC="0.12" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="339" VPOS="1595" HEIGHT="46" WIDTH="1424" ID="PAG_83_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="339" VPOS="1595" HEIGHT="46" WIDTH="1424" ID="PAG_83_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="339" VPOS="1595" HEIGHT="44" WIDTH="154" ID="PAG_83_ST000073" WC="1" CONTENT="90.480" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_83_SP000059" HPOS="493" VPOS="1627" WIDTH="442" />
            <String HPOS="935" VPOS="1627" HEIGHT="5" WIDTH="56" ID="PAG_83_ST000074" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000060" HPOS="991" VPOS="1632" WIDTH="441" />
            <String HPOS="1432" VPOS="1632" HEIGHT="5" WIDTH="55" ID="PAG_83_ST000075" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000061" HPOS="1487" VPOS="1635" WIDTH="221" />
            <String HPOS="1708" VPOS="1635" HEIGHT="6" WIDTH="55" ID="PAG_83_ST000076" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="310" VPOS="1714" HEIGHT="46" WIDTH="1452" ID="PAG_83_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="310" VPOS="1714" HEIGHT="46" WIDTH="1452" ID="PAG_83_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="310" VPOS="1714" HEIGHT="43" WIDTH="182" ID="PAG_83_ST000077" WC="1" CONTENT="130.099" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_83_SP000062" HPOS="492" VPOS="1744" WIDTH="443" />
            <String HPOS="935" VPOS="1744" HEIGHT="6" WIDTH="56" ID="PAG_83_ST000078" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000063" HPOS="991" VPOS="1750" WIDTH="439" />
            <String HPOS="1430" VPOS="1750" HEIGHT="6" WIDTH="56" ID="PAG_83_ST000079" WC="0.61" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000064" HPOS="1486" VPOS="1753" WIDTH="221" />
            <String HPOS="1707" VPOS="1753" HEIGHT="7" WIDTH="55" ID="PAG_83_ST000080" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="364" VPOS="1833" HEIGHT="48" WIDTH="1671" ID="PAG_83_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="364" VPOS="1833" HEIGHT="48" WIDTH="1671" ID="PAG_83_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="364" VPOS="1833" HEIGHT="43" WIDTH="125" ID="PAG_83_ST000081" WC="1" CONTENT="6.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_83_SP000065" HPOS="489" VPOS="1863" WIDTH="445" />
            <String HPOS="934" VPOS="1863" HEIGHT="6" WIDTH="55" ID="PAG_83_ST000082" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000066" HPOS="989" VPOS="1868" WIDTH="440" />
            <String HPOS="1429" VPOS="1868" HEIGHT="6" WIDTH="56" ID="PAG_83_ST000083" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000067" HPOS="1485" VPOS="1872" WIDTH="221" />
            <String HPOS="1706" VPOS="1872" HEIGHT="6" WIDTH="55" ID="PAG_83_ST000084" WC="0.34" CONTENT="___" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000068" HPOS="1761" VPOS="1875" WIDTH="220" />
            <String HPOS="1981" VPOS="1875" HEIGHT="6" WIDTH="54" ID="PAG_83_ST000085" WC="0.44" CONTENT="__" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="336" VPOS="1951" HEIGHT="52" WIDTH="1976" ID="PAG_83_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="336" VPOS="1951" HEIGHT="52" WIDTH="1976" ID="PAG_83_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="336" VPOS="1951" HEIGHT="42" WIDTH="153" ID="PAG_83_ST000086" WC="0.94" CONTENT="23.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_83_SP000069" HPOS="489" VPOS="1981" WIDTH="443" />
            <String HPOS="932" VPOS="1981" HEIGHT="6" WIDTH="57" ID="PAG_83_ST000087" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000070" HPOS="989" VPOS="1986" WIDTH="440" />
            <String HPOS="1429" VPOS="1986" HEIGHT="6" WIDTH="56" ID="PAG_83_ST000088" WC="0.45" CONTENT="__" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000071" HPOS="1485" VPOS="1989" WIDTH="220" />
            <String HPOS="1705" VPOS="1989" HEIGHT="6" WIDTH="56" ID="PAG_83_ST000089" WC="0.43" CONTENT="__" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000072" HPOS="1761" VPOS="1993" WIDTH="218" />
            <String HPOS="1979" VPOS="1993" HEIGHT="6" WIDTH="57" ID="PAG_83_ST000090" WC="0.62" CONTENT="__" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000073" HPOS="2036" VPOS="1997" WIDTH="221" />
            <String HPOS="2257" VPOS="1997" HEIGHT="6" WIDTH="55" ID="PAG_83_ST000091" WC="0.56" CONTENT="___" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="335" VPOS="2188" HEIGHT="52" WIDTH="1975" ID="PAG_83_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="335" VPOS="2188" HEIGHT="52" WIDTH="1975" ID="PAG_83_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="335" VPOS="2188" HEIGHT="42" WIDTH="152" ID="PAG_83_ST000092" WC="1" CONTENT="47.450" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000074" HPOS="487" VPOS="2217" WIDTH="445" />
            <String HPOS="932" VPOS="2217" HEIGHT="7" WIDTH="54" ID="PAG_83_ST000093" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000075" HPOS="986" VPOS="2223" WIDTH="441" />
            <String HPOS="1427" VPOS="2223" HEIGHT="6" WIDTH="56" ID="PAG_83_ST000094" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000076" HPOS="1483" VPOS="2226" WIDTH="220" />
            <String HPOS="1703" VPOS="2226" HEIGHT="6" WIDTH="56" ID="PAG_83_ST000095" WC="0.44" CONTENT="__" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000077" HPOS="1759" VPOS="2229" WIDTH="219" />
            <String HPOS="1978" VPOS="2229" HEIGHT="7" WIDTH="55" ID="PAG_83_ST000096" WC="0.36" CONTENT="__" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000078" HPOS="2033" VPOS="2234" WIDTH="221" />
            <String HPOS="2254" VPOS="2234" HEIGHT="6" WIDTH="56" ID="PAG_83_ST000097" WC="0.42" CONTENT="__" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="306" VPOS="2389" HEIGHT="42" WIDTH="678" ID="PAG_83_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="306" VPOS="2389" HEIGHT="42" WIDTH="678" ID="PAG_83_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="306" VPOS="2389" HEIGHT="42" WIDTH="178" ID="PAG_83_ST000098" WC="1" CONTENT="300.472" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000079" HPOS="484" VPOS="2419" WIDTH="444" />
            <String HPOS="928" VPOS="2419" HEIGHT="6" WIDTH="56" ID="PAG_83_ST000099" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1976" VPOS="2431" HEIGHT="5" WIDTH="55" ID="PAG_83_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1976" VPOS="2431" HEIGHT="5" WIDTH="55" ID="PAG_83_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="1976" VPOS="2431" HEIGHT="5" WIDTH="55" ID="PAG_83_ST000100" WC="0.01" CONTENT="--" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="283" VPOS="2449" HEIGHT="71" WIDTH="2021" ID="PAG_83_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="283" VPOS="2449" HEIGHT="71" WIDTH="2021" ID="PAG_83_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="283" VPOS="2449" HEIGHT="44" WIDTH="201" ID="PAG_83_ST000101" WC="0.90" CONTENT="-;-85.530" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000080" HPOS="484" VPOS="2454" WIDTH="321" />
            <String HPOS="805" VPOS="2454" HEIGHT="44" WIDTH="176" ID="PAG_83_ST000102" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000081" HPOS="981" VPOS="2459" WIDTH="321" />
            <String HPOS="1302" VPOS="2459" HEIGHT="42" WIDTH="175" ID="PAG_83_ST000103" WC="1" CONTENT="150.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000082" HPOS="1477" VPOS="2464" WIDTH="208" />
            <String HPOS="1685" VPOS="2464" HEIGHT="49" WIDTH="67" ID="PAG_83_ST000104" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000083" HPOS="1752" VPOS="2468" WIDTH="208" />
            <String HPOS="1960" VPOS="2468" HEIGHT="48" WIDTH="67" ID="PAG_83_ST000105" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000084" HPOS="2027" VPOS="2471" WIDTH="210" />
            <String HPOS="2237" VPOS="2471" HEIGHT="49" WIDTH="67" ID="PAG_83_ST000106" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="304" VPOS="2566" HEIGHT="53" WIDTH="1726" ID="PAG_83_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="304" VPOS="2566" HEIGHT="53" WIDTH="1726" ID="PAG_83_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="304" VPOS="2566" HEIGHT="41" WIDTH="179" ID="PAG_83_ST000107" WC="1" CONTENT="940.885" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000085" HPOS="483" VPOS="2572" WIDTH="306" />
            <String HPOS="789" VPOS="2572" HEIGHT="44" WIDTH="192" ID="PAG_83_ST000108" WC="1" CONTENT=".800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000086" HPOS="981" VPOS="2577" WIDTH="319" />
            <String HPOS="1300" VPOS="2577" HEIGHT="42" WIDTH="178" ID="PAG_83_ST000109" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000087" HPOS="1478" VPOS="2603" WIDTH="221" />
            <String HPOS="1699" VPOS="2603" HEIGHT="7" WIDTH="56" ID="PAG_83_ST000110" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000088" HPOS="1755" VPOS="2606" WIDTH="218" />
            <String HPOS="1973" VPOS="2606" HEIGHT="7" WIDTH="57" ID="PAG_83_ST000111" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="332" VPOS="2708" HEIGHT="53" WIDTH="1975" ID="PAG_83_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="332" VPOS="2708" HEIGHT="53" WIDTH="1975" ID="PAG_83_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="332" VPOS="2708" HEIGHT="42" WIDTH="152" ID="PAG_83_ST000112" WC="1" CONTENT="35.464" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000089" HPOS="484" VPOS="2714" WIDTH="346" />
            <String HPOS="830" VPOS="2714" HEIGHT="42" WIDTH="151" ID="PAG_83_ST000113" WC="1" CONTENT="32.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000090" HPOS="981" VPOS="2719" WIDTH="346" />
            <String HPOS="1327" VPOS="2719" HEIGHT="42" WIDTH="150" ID="PAG_83_ST000114" WC="1" CONTENT="35.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000091" HPOS="1477" VPOS="2745" WIDTH="222" />
            <String HPOS="1699" VPOS="2745" HEIGHT="8" WIDTH="56" ID="PAG_83_ST000115" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000092" HPOS="1755" VPOS="2749" WIDTH="218" />
            <String HPOS="1973" VPOS="2749" HEIGHT="7" WIDTH="56" ID="PAG_83_ST000116" WC="0.59" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000093" HPOS="2029" VPOS="2752" WIDTH="222" />
            <String HPOS="2251" VPOS="2752" HEIGHT="9" WIDTH="56" ID="PAG_83_ST000117" WC="0.13" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="2852" HEIGHT="41" WIDTH="1225" ID="PAG_83_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="252" VPOS="2852" HEIGHT="41" WIDTH="1225" ID="PAG_83_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="2852" HEIGHT="41" WIDTH="227" ID="PAG_83_ST000118" WC="0.62" CONTENT="..;-.223.942" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000094" HPOS="479" VPOS="2881" WIDTH="446" />
            <String HPOS="925" VPOS="2881" HEIGHT="6" WIDTH="56" ID="PAG_83_ST000119" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000095" HPOS="981" VPOS="2887" WIDTH="443" />
            <String HPOS="1424" VPOS="2887" HEIGHT="5" WIDTH="53" ID="PAG_83_ST000120" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="301" VPOS="2911" HEIGHT="52" WIDTH="2004" ID="PAG_83_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="301" VPOS="2911" HEIGHT="52" WIDTH="2004" ID="PAG_83_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="301" VPOS="2911" HEIGHT="42" WIDTH="178" ID="PAG_83_ST000121" WC="1" CONTENT="711.762" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000096" HPOS="479" VPOS="2916" WIDTH="320" />
            <String HPOS="799" VPOS="2916" HEIGHT="43" WIDTH="179" ID="PAG_83_ST000122" WC="1" CONTENT="800.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000097" HPOS="978" VPOS="2921" WIDTH="320" />
            <String HPOS="1298" VPOS="2921" HEIGHT="42" WIDTH="178" ID="PAG_83_ST000123" WC="1" CONTENT="400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000098" HPOS="1476" VPOS="2948" WIDTH="222" />
            <String HPOS="1698" VPOS="2948" HEIGHT="14" WIDTH="607" ID="PAG_83_ST000124" WC="0.06" CONTENT="_______" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="430" VPOS="3114" HEIGHT="50" WIDTH="1872" ID="PAG_83_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="430" VPOS="3114" HEIGHT="50" WIDTH="1872" ID="PAG_83_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="430" VPOS="3137" HEIGHT="5" WIDTH="53" ID="PAG_83_ST000125" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000099" HPOS="483" VPOS="3114" WIDTH="311" />
            <String HPOS="794" VPOS="3114" HEIGHT="46" WIDTH="183" ID="PAG_83_ST000126" WC="1" CONTENT="800.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_83_SP000100" HPOS="977" VPOS="3147" WIDTH="442" />
            <String HPOS="1419" VPOS="3147" HEIGHT="6" WIDTH="52" ID="PAG_83_ST000127" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000101" HPOS="1471" VPOS="3150" WIDTH="225" />
            <String HPOS="1696" VPOS="3150" HEIGHT="6" WIDTH="55" ID="PAG_83_ST000128" WC="0.41" CONTENT="__" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000102" HPOS="1751" VPOS="3154" WIDTH="220" />
            <String HPOS="1971" VPOS="3154" HEIGHT="6" WIDTH="55" ID="PAG_83_ST000129" WC="0.34" CONTENT="--" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_83_SP000103" HPOS="2026" VPOS="3158" WIDTH="223" />
            <String HPOS="2249" VPOS="3158" HEIGHT="6" WIDTH="53" ID="PAG_83_ST000130" WC="0.42" CONTENT="__" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="326" VPOS="3410" HEIGHT="42" WIDTH="651" ID="PAG_83_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="326" VPOS="3410" HEIGHT="42" WIDTH="651" ID="PAG_83_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="326" VPOS="3410" HEIGHT="42" WIDTH="151" ID="PAG_83_ST000131" WC="1" CONTENT="31.370" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_83_SP000104" HPOS="477" VPOS="3438" WIDTH="447" />
            <String HPOS="924" VPOS="3438" HEIGHT="6" WIDTH="53" ID="PAG_83_ST000132" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>